discography:
- catalog: K30X-7711
  date: '1989-03-21'
  link: album/4550
  reprint: false
  roles:
  - Koto
  titles:
    en: Sorcerian Super Arrange Version III Sengoku Sorcerian VS Pyramid Sorcerian
    ja: ソーサリアン・スーパー・アレンジ・バージョン III 戦国ソーサリアン VS ピラミッド ソーサリアン
    ja-latn: Sorcerian Super Arrange Version III Sengoku Sorcerian VS Pyramid Sorcerian
  type: game
- catalog: BVCH-735
  date: '1996-12-18'
  link: album/1867
  reprint: false
  roles:
  - Koto
  titles:
    en: Sakura Wars Complete Vocal Collection
    ja: サクラ大戦 帝撃歌謡全集
    ja-latn: Sakura Taisen Teigeki Kayou Zenshuu
  type: game
- catalog: BVCH-2601~2
  date: '1997-05-02'
  link: album/2044
  reprint: false
  roles:
  - Koto
  titles:
    en: 'Sakura Wars Soundtrack: Steam Gramophone'
    ja: サクラ大戦サウンドトラック 蒸気蓄音館
    ja-latn: Sakura Taisen Soundtrack Jouki Chikuonkan
  type: game
- catalog: AVCA-14060
  date: '2000-10-12'
  link: album/22066
  reprint: false
  roles:
  - Koto
  titles:
    en: Sakura Wars TV Series Song Album
    ja: サクラ大戦 TVシリーズ 歌のアルバム
    ja-latn: Sakura Taisen TV Series Uta no Album
  type: anime
- catalog: AVCA-14154/B
  date: '2001-05-03'
  link: album/2040
  reprint: false
  roles:
  - Performer
  titles:
    en: Sakura Wars 3 Music Collection Paris Music Hall
    ja: サクラ大戦3 ミュジークコレクシオン 巴里音楽館
    ja-latn: Sakura Taisen 3 Music Collection Paris Ongakukan
  type: game
- catalog: AVCA-14155
  date: '2001-05-30'
  link: album/2041
  reprint: false
  roles:
  - Koto
  titles:
    en: Sakura Wars 3 Vocal Collection Paris Complete Song Works
    ja: サクラ大戦3 ヴォーカルコレクシオン 巴里歌謡全集
    ja-latn: Sakura Taisen 3 Vocal Collection Paris Kayou Zenshuu
  type: game
- catalog: AVCA-14562~3
  date: '2003-02-26'
  link: album/2046
  reprint: false
  roles:
  - Koto
  titles:
    en: Sakura Wars ~Atsuki Chishio ni~ Teigeki Complete Music Collection
    ja: サクラ大戦～熱き血潮に～ 帝撃音楽全集
    ja-latn: Sakura Taisen ~Atsuki Chishio ni~ Teigeki Ongaku Zenshuu
  type: game
- catalog: VRCL-4007
  date: '2003-04-23'
  link: album/1269
  reprint: false
  roles:
  - Koto
  titles:
    en: ARC THE LAD Seirei no Tasogare ORIGINAL GAME SOUNDTRACK
    ja: アークザラッド 精霊の黄昏 オリジナル・ゲームサウンドトラック
    ja-latn: ARC THE LAD Seirei no Tasogare ORIGINAL GAME SOUNDTRACK
  type: game
- catalog: GNCL-1032
  date: '2005-06-22'
  link: album/149737
  reprint: false
  roles:
  - 20-string Koto
  titles:
    en: ORIGINAL SOUNDTRACK "UBUME NO NATSU
    ja: 映画「姑獲鳥の夏」オリジナル・サウンドトラック
    ja-latn: ORIGINAL SOUNDTRACK "UBUME NO NATSU
  type: live
- catalog: COCQ-84981~5
  date: '2012-12-05'
  link: album/99182
  reprint: false
  roles:
  - Performer
  titles:
    en: Taira no Kiyomori Complete Music Works
    ja: '平清盛×吉松隆: 音楽全仕事 NHK大河ドラマ《平清盛》オリジナル・サウンドトラック'
    ja-latn: 'Taira no Kiyomori x Takashi Yoshimatsu: Ongaku zen shigoto NHK Taiga
      Drama (Taira no Kiyomori) Original Soundtrack'
  type: live
featured_on: []
info:
  Credited works:
  - 10 albums in database
  - 1 products in database
  Credits:
  - 8 koto
  - 2 performer
  - 1 20-string koto
link: artist/7972
meta:
  added_date: 2010-02-18T05:37
  edited_date: 2011-05-03T15:55
  fetched_date: 2025-12-07T18:31
  ttl: 86400
  visitors: 3031
name: Nanae Yoshimura
name_real: 吉村 七重
name_trans: よしむら ななえ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/27/7972/7972-1266561942.png
picture_small: https://thumb-media.vgm.io/artists/27/7972/7972-1266561942.png
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/7972?perpage=99999
websites:
  Official: []
